kasperskyinternetsecurity2015.0.1.415
Semalam kemaskini Kaspersky Internet Security kepada versi terbaru 2015. Lesen KIS2015 di Lowyat.Net pun banyak yang murah.

Disebabkan KIS2015 masih baru, ada beberapa bug/glitch. Antaranya masalah sewaktu melayari pautan SSL menggunakan Firefox. Masalah ini cuma dapat diselesaikan dengan menutup fungsi KIS2015 sepenuhnya.

Bug/glitch ini sangat mengganggu pengguna Firefox tegar seperti saya kerana melibatkan laman web yang biasa diguna seperti Yahoo.Com dan Drive.Google.Com. Malah tiada pilihan “I understand the risk” untuk menambah laman-laman tersebut ke dalam senarai whitelist.
untrusted-connection
Untuk mengatasi masalah ini, pengguna perlu melakukan seperti berikut:

1. Klik Options > Advanced

2. Pilih Certificates > View certificates > Authorities

3. Klik Import dan pergi ke C:\ProgramData\Kaspersky Lab\AVP15.0.1\Data\Cert

4. Pilih (fake)Kaspersky Anti-Virus Personal Root Certificate.cer dan klik Open
import-certificate

5. Tanda semua pilihan yang disediakan dan klik OK
trust-kaspersky
Selesai. Sebarkan jika sayang Kaspersky Internet Security.

QUOTE
“Opinion is like buttholes; we all have them, and they usually stinks.”
Link, YouTubers React to Comments System